﻿#body p.pricetag {
	font-family: "Segoe UI", sans-serif;
	color: hsl(0,100%,30%);
	font-weight: normal;
	text-align: right;
	margin-top: 0;
	font-size: 10pt;
}
#body p.pricetag span.partnumber {
	font-weight: normal;
	font-size: 8pt;
	margin-right: 1em;
}
#body p.pricetag span.partname {
	margin-right: 0.5em;
}
#body p.pricetag span.lotquantitymark {
	margin-right: 0.2em;
	margin-left: 0.2em;
}
#body p.pricetag span.lotquantity {
	font-weight: normal;
}
#body p.pricetag span.price {
	font-weight: bold;
}
#body p.pricetag span.pricequantity {
	font-weight: normal;
	font-style: italic;
	margin-left: 0.3em;
	text-transform: lowercase;
}
